<div class="post-wrap padd-y-50 boxed">
    <div class="post-content padd-x-25">
        <div class="header-section padd-y-50 home_welcome_column1">
            <h2 class="title-section nd-clr transit-words animated" style="text-align: center;">Welcome to the Radha-Krishna Temple</h2>
            <div style="text-align: center; font-style: italic;">Celebrating over 40 years of the Hare Krishna movement in London</div>
            <div class="subtitle-section padd-x-25" style="text-align: center;">
                <br />For over 40 years, the Radha-Krishna Temple, has served as an oasis for thousands of Londoners and visitors from all over the world. Whether you are looking for a peaceful space to reflect; an opportunity to learn more about spirituality and wisdom from the East; or just curious to try the world famous vegetarian cuisine,
                <br />- a warm welcome awaits you.</div>
            <div>&nbsp;</div>
            <div style="overflow: hidden; width: 100%; display: block; height: 54px;">
                <div class="ui-btn ui-btn-medium brd-gr2-clr bg-gr2-clr-hov marg-right-25 marg-bott-25" style="text-align: center; left: 0; right: 0; width: 100px; ; margin: 0 auto; display: block;"><a href="about">Find out more</a></div>
            </div>
        </div>
        <div class="home_welcome_column2">{module 213}</div>
    </div>
</div>
<div class="overw-content">
    <div class="parallax" style="background-image: url('images/hero_banners/happy-woman.jpg');">
        <div class="overw-list padd-y-75 bg-fs-alpha">
            <div class="post-wrap padd-y-50 boxed">
                <div class="post-content padd-x-25">
                    <div class="col-1-3 padd-x-25">
                        <h3 class="wh-clr text-shadow_1">Visit</h3>
                        <p class="wh-clr text-shadow_1">We are open every day, with daily services running from early morning until late at night. Join us for colourful worship ceremonies, healthy ‘karma-free’ cuisine, daily meditation, talks and courses; or pop into our boutique for spiritual books, health and well-being products, music and more.</p>
                        <br />
                        <div class="ui-btn-white ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="visit/the-temple" class="">See More</a></div>
                    </div>
                    <div class="col-1-3 padd-x-25">
                        <h3 class="wh-clr text-shadow_1">Music & Meditation</h3>
                        <p class="wh-clr text-shadow_1">Chanting and singing (kirtan) are a core practice of the bhakti yoga tradition - and something the Hare Krishnas are quite famous for! Joining in is easy, fun and transportive - experience this yourself at our regular events!</p>
                        <div class="ui-btn-white ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="events/meditation-through-music" class="">See More</a></div>
                    </div>
                    <div class="col-1-3 padd-x-25">
                        <h3 class="wh-clr text-shadow_1">Eat</h3>
                        <p class="wh-clr text-shadow_1">For cruelty-free vegetarian/vegan cuisine, cooked and served with love - look no further. Our Govinda’s restaurant is one of London’s oldest vegetarian eateries, established in 1979. You can also join us for ‘Yogi Lunch’ - a dynamic wisdom talk, followed by a delicious meal - guaranteed to put a spring in your step!</p>
                        <br />
                        <div class="ui-btn-white ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="visit/govindas" class="">See More</a></div>
                    </div>
                    <div class="clear">&nbsp;</div>
                </div>
            </div>
        </div>
    </div>
</div>